<?xml version="1.0" encoding="UTF-8"?>
<Configuration status="WARN">
 
	<Appenders>
		<Console name="Console" target="SYSTEM_OUT">
			<PatternLayout pattern="%d{YYYY-MM-dd HH:mm:ss} [%t] %-5p %c{1}:%L - %msg%n" />
		</Console>
		<Appender type="File" name="File" fileName="cchtLogTest.log">
		    <PatternLayout pattern="%d{YYYY-MM-dd HH:mm:ss} [%t] %-5p %c{1}:%L - %msg%n" />
		</Appender>
	</Appenders>
	
	<Loggers>
		<Root level="info">
			<AppenderRef ref="Console" />
		</Root>
		<Logger name="org.apache.logging.log4j.test2" level="debug" additivity="false">
      		<AppenderRef ref="File"/>
	    </Logger>
		
	</Loggers>
	
</Configuration>